Index: packages.ent
===================================================================
--- packages.ent	(revision 1ec0251a7dfd63b8b11472517461de000f036c39)
+++ packages.ent	(revision 641357873235eeb7c144a081532c1026a43af86a)
@@ -23,7 +23,10 @@
 <!ENTITY mitkrb-version               "&mitkrb-major-version;.2">
 <!ENTITY nettle-version               "2.7.1">
-<!ENTITY nss-minor-version            "16">
-<!ENTITY nss-micro-version            "4">
-<!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;">
+<!ENTITY nss-minor-version            "17">
+<!ENTITY nss-micro-version            "0">
+<!-- normal
+<!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;"> -->
+<!-- major and minor only -->
+<!ENTITY nss-version                  "3.&nss-minor-version;">
 <!ENTITY openssh-version              "6.6p1">
 <!ENTITY openssl-version              "1.0.1i">
@@ -39,5 +42,5 @@
 <!ENTITY fuse-version                 "2.9.3">
 <!ENTITY jfsutils-version             "1.1.15">
-<!ENTITY lvm2-version                 "2.02.109">
+<!ENTITY lvm2-version                 "2.02.110">
 <!ENTITY mdadm-version                "3.3.2">
 <!ENTITY ntfs-3g-version              "2014.2.15">
@@ -59,5 +62,5 @@
 <!ENTITY dash-version                 "0.5.7">
 <!ENTITY tcsh-version                 "6.18.01">
-<!ENTITY zsh-version                  "5.0.5">
+<!ENTITY zsh-version                  "5.0.6">
 
 <!-- Chapter 8 Virtualization -->
@@ -121,5 +124,7 @@
 <!ENTITY libksba-version              "1.3.0">
 <!ENTITY liblinear-version            "1.94">
+<!ENTITY libpaper-version             "1.1.24+nmu3">
 <!ENTITY libsigc-version              "2.3.2">
+<!ENTITY libsigsegv-version           "2.10">
 <!ENTITY libtasn1-version             "4.1">
 <!ENTITY libunistring-version         "0.9.3">
@@ -239,4 +244,5 @@
 <!ENTITY bazaar-version               "2.5.1">
 <!ENTITY check-version                "0.9.14">
+<!ENTITY clisp-version                "2.49">
 <!ENTITY cmake-major-version          "3.0">
 <!ENTITY cmake-minor-version          "1">
@@ -245,5 +251,5 @@
 <!ENTITY dejagnu-version              "1.5.1">
 <!ENTITY doxygen-version              "1.8.8">
-<!ENTITY elfutils-version             "0.159">
+<!ENTITY elfutils-version             "0.160">
 <!ENTITY expect-version               "5.45">
 <!ENTITY gcc-version                  "4.9.1">
@@ -267,6 +273,6 @@
 <!ENTITY subversion-version           "1.8.10">
 <!ENTITY swig-version                 "3.0.2">
-<!ENTITY tcl-version                  "8.6.1">
-<!ENTITY tk-version                   "8.6.1">
+<!ENTITY tcl-version                  "8.6.2">
+<!ENTITY tk-version                   "8.6.2">
 <!ENTITY vala-major-version           "0.24">  <!-- even minors only -->
 <!ENTITY vala-version                 "&vala-major-version;.0">
@@ -284,13 +290,35 @@
 
 <!-- Perl module versions used in the Perl Modules instructions -->
+<!ENTITY autovivification-version     "0.12">
 <!ENTITY Archive-Zip-version          "1.37">
+<!ENTITY Business-ISBN-version        "2.07">
+<!ENTITY Business-ISMN-version        "1.11">
+<!ENTITY Business-ISSN-version        "0.91">
+<!ENTITY Data-Compare-version         "1.24">
+<!ENTITY Date-Simple-version          "3.03">
+<!ENTITY Encode-EUCJPASCII-version    "0.03">
+<!ENTITY Encode-JIS2K-version         "0.02">
+<!ENTITY Encode-HanExtra-version      "0.23">
+<!ENTITY File-Slurp-version           "9999.19">
+<!ENTITY File-Which-version           "1.09">
 <!ENTITY Glib-perl-version            "1.280">
 <!ENTITY HTML-Parser-version          "3.71">
-<!ENTITY LWP-version                  "6.05">
+<!ENTITY IPC-Run3-version             "0.048">
+<!ENTITY List-AllUtils-version        "0.08">
+<!ENTITY Log-Log4perl-version         "1.44">
+<!ENTITY LWP-version                  "6.08">
 <!ENTITY Net-DNS-version              "0.76">
+<!ENTITY Readonly-XS-version          "1.05">
+<!ENTITY Regexp-Common-version        "2013031301">
 <!ENTITY SGMLSpm-version              "1.1">
-<!ENTITY URI-version                  "1.60">
+<!ENTITY Text-BibTeX-version          "0.69">
+<!ENTITY Unicode-Collate-version      "1.07">
+<!ENTITY Unicode-LineBreak-version    "2014.06">
+<!ENTITY URI-version                  "1.64">
+<!ENTITY XML-LibXML-Simple-version    "0.94">
+<!ENTITY XML-LibXSLT-version          "1.92">
 <!ENTITY XML-Parser-version           "2.41">
 <!ENTITY XML-Simple-version           "2.20">
+<!ENTITY XML-Writer-version           "0.625">
 
 <!-- Python module versions used in the Python Modules instructions -->
@@ -328,5 +356,5 @@
 <!ENTITY mod_dnssd-version            "0.6">
 <!ENTITY NetworkManager-version       "0.9.10.0">
-<!ENTITY nmap-version                 "6.46">
+<!ENTITY nmap-version                 "6.47">
 <!ENTITY traceroute-version           "2.0.20">
 <!ENTITY whois-version                "5.1.5">
@@ -449,5 +477,5 @@
 <!ENTITY startup-notification-version "0.12">
 <!ENTITY webkitgtk-version            "1.10.2">   <!-- Even minors only -->
-<!ENTITY webkitgtk2-version           "2.4.4">    <!-- Even minors only -->
+<!ENTITY webkitgtk2-version           "2.4.5">    <!-- Even minors only -->
 <!ENTITY xulrunner-version            "31.0">
 
@@ -527,5 +555,5 @@
 <!ENTITY lxmenu-data-version          "0.1.2">
 <!ENTITY lxde-icon-theme-version      "0.5.0">
-<!ENTITY menu-cache-version           "0.6.0">
+<!ENTITY menu-cache-version           "0.6.1">
 <!ENTITY libfm-version                "1.2.2.1">
 <!ENTITY pcmanfm-version              "1.2.2">
@@ -550,6 +578,6 @@
 <!ENTITY gnucash-version              "2.4.11">
 
-<!ENTITY libreoffice-version          "4.3.0">
-<!ENTITY libreoffice-patch            ".4">
+<!ENTITY libreoffice-version          "4.3.1">
+<!ENTITY libreoffice-patch            ".2">
 <!ENTITY libreoffice-dlversion        "&libreoffice-version;&libreoffice-patch;">
 
@@ -564,5 +592,5 @@
 <!ENTITY gparted-version              "0.19.1">
 <!ENTITY gnash-version                "0.8.10">
-<!ENTITY gimp-version                 "2.8.10">
+<!ENTITY gimp-version                 "2.8.14">
 <!ENTITY icedtea-web-version          "1.5.1">
 <!ENTITY inkscape-version             "0.48.5">
@@ -601,10 +629,10 @@
 <!ENTITY gst-plugins-ugly-version     "0.10.19">
 <!ENTITY gst-ffmpeg-version           "0.10.13">
-<!ENTITY gstreamer10-version          "1.4.0">  <!-- Even minors only -->
-<!ENTITY gst10-plugins-base-version   "1.4.0">  <!-- Even minors only -->
-<!ENTITY gst10-plugins-good-version   "1.4.0">  <!-- Even minors only -->
-<!ENTITY gst10-plugins-bad-version    "1.4.0">  <!-- Even minors only -->
-<!ENTITY gst10-plugins-ugly-version   "1.4.0">  <!-- Even minors only -->
-<!ENTITY gst10-libav-version          "1.4.0">  <!-- Even minors only -->
+<!ENTITY gstreamer10-version          "1.4.1">  <!-- Even minors only -->
+<!ENTITY gst10-plugins-base-version   "1.4.1">  <!-- Even minors only -->
+<!ENTITY gst10-plugins-good-version   "1.4.1">  <!-- Even minors only -->
+<!ENTITY gst10-plugins-bad-version    "1.4.1">  <!-- Even minors only -->
+<!ENTITY gst10-plugins-ugly-version   "1.4.1">  <!-- Even minors only -->
+<!ENTITY gst10-libav-version          "1.4.1">  <!-- Even minors only -->
 <!ENTITY liba52-version               "0.7.4">
 <!ENTITY libao-version                "1.2.0">
@@ -713,3 +741,4 @@
  page, as well as to reference the directory in texlive -->
 <!ENTITY texlive-year                 "2014">
-
+<!ENTITY biber-version                "1.8">
+
